@import url(//fonts.googleapis.com/css?family=Arimo:700,regular,700italic&subset=latin);
@import url(//fonts.googleapis.com/css?family=Tinos:regular&subset=latin);
@font-face {font-family: 'Verdana Bold';src: url("XaraWDEmbeddedHTMLfont1.eot?") format("embedded-opentype"), local('Verdana Bold'), local("Verdana");}
@font-face {font-family: 'Verdana Regular';src: url("XaraWDEmbeddedHTMLfont2.eot?") format("embedded-opentype"), local('Verdana Regular'), local("Verdana");}
@font-face {font-family: 'Georgia Regular';src: url("XaraWDEmbeddedHTMLfont3.eot?") format("embedded-opentype"), local('Georgia Regular'), local("Georgia");}
@font-face {font-family: 'Impact Regular';src: url("XaraWDEmbeddedHTMLfont4.eot?") format("embedded-opentype"), local('Impact Regular'), local("Impact");}
